@charset "UTF-8";

@font-face {
  font-family: "font-icon";
  src:url("fonts/font-icon.eot");
  src:url("fonts/font-icon.eot?#iefix") format("embedded-opentype"),
    url("fonts/font-icon.woff") format("woff"),
    url("fonts/font-icon.ttf") format("truetype"),
    url("fonts/font-icon.svg#font-icon") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:after {
  font-family: "font-icon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icor-"]:after,
[class*=" icor-"]:after {
  font-family: "font-icon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icor-angle-up:after {
  content: "\61";
}
.icor-angle-right:after {
  content: "\62";
}
.icor-angle-down:after {
  content: "\63";
}
.icor-angle-left:after {
  content: "\64";
}
.icor-bars:after {
  content: "\65";
}
.icor-asterisk:after {
  content: "\66";
}
.icor-bell:after {
  content: "\67";
}
.icor-calendar:after {
  content: "\68";
}
.icor-check:after {
  content: "\69";
}
.icor-cog:after {
  content: "\6a";
}
.icor-comment:after {
  content: "\6b";
}
.icor-download:after {
  content: "\6c";
}
.icor-ellipsis-h:after {
  content: "\6d";
}
.icor-ellipsis-v:after {
  content: "\6e";
}
.icor-envelope:after {
  content: "\6f";
}
.icor-eur:after {
  content: "\70";
}
.icor-exclamation-triangle:after {
  content: "\71";
}
.icor-heart:after {
  content: "\72";
}
.icor-home:after {
  content: "\73";
}
.icor-info:after {
  content: "\74";
}
.icor-key:after {
  content: "\75";
}
.icor-lock:after {
  content: "\76";
}
.icor-money:after {
  content: "\77";
}
.icor-pencil:after {
  content: "\78";
}
.icor-phone:after {
  content: "\79";
}
.icor-plus:after {
  content: "\7a";
}
.icor-power-off:after {
  content: "\41";
}
.icor-refresh:after {
  content: "\42";
}
.icor-search:after {
  content: "\43";
}
.icor-sort-alpha-asc:after {
  content: "\44";
}
.icor-sort-alpha-desc:after {
  content: "\45";
}
.icor-star:after {
  content: "\46";
}
.icor-star-o:after {
  content: "\48";
}
.icor-star-half-o:after {
  content: "\47";
}
.icor-close:after {
  content: "\49";
}
.icor-trophy:after {
  content: "\4a";
}
.icor-user:after {
  content: "\4b";
}
.icor-wrench:after {
  content: "\4c";
}
.icor-document:after {
  content: "\4d";
}
.icor-folder-open:after {
  content: "\4e";
}
.icor-hand-o-left:after {
  content: "\4f";
}
.icor-heart-o:after {
  content: "\50";
}
.icor-th:after {
  content: "\51";
}
.icor-th-list:after {
  content: "\52";
}
.icor-dollar:after {
  content: "\53";
}
.icor-jokerbet:after {
  content: "\54";
}
.icor-jokerbet-o:after {
  content: "\55";
}
.icor-callcenter:after {
  content: "\56";
}
